.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-23.039991px;}
._3{margin-left:-7.079989px;}
._4{margin-left:-3.000000px;}
._2{margin-left:-1.022453px;}
._5{width:1.024217px;}
._6{width:48.450118px;}
._8{width:74.387748px;}
._7{width:141.364553px;}
._0{width:1821.119272px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:15.839994px;}
.fs7{font-size:23.999990px;}
.fs4{font-size:32.159987px;}
.fs6{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:51.839979px;}
.fs2{font-size:80.159968px;}
.fs1{font-size:95.999962px;}
.y10{bottom:4.626214px;}
.y12{bottom:4.626215px;}
.y0{bottom:8.033613px;}
.y28{bottom:312.282497px;}
.y27{bottom:331.948775px;}
.y26{bottom:349.686986px;}
.y25{bottom:363.376258px;}
.y24{bottom:381.114469px;}
.y23{bottom:394.803741px;}
.y22{bottom:414.277212px;}
.y21{bottom:432.015424px;}
.y20{bottom:445.704696px;}
.y1f{bottom:463.442907px;}
.y1e{bottom:477.132179px;}
.y1d{bottom:496.798457px;}
.y1c{bottom:514.536668px;}
.y1b{bottom:528.033133px;}
.y1a{bottom:547.699411px;}
.y19{bottom:565.437623px;}
.y18{bottom:579.126894px;}
.yc{bottom:798.733664px;}
.yb{bottom:820.520815px;}
.ya{bottom:842.500772px;}
.y9{bottom:864.287923px;}
.y8{bottom:886.075074px;}
.y7{bottom:908.055032px;}
.y6{bottom:929.842183px;}
.y5{bottom:951.822140px;}
.y4{bottom:973.609291px;}
.y3{bottom:995.396442px;}
.y2{bottom:1017.376400px;}
.y1{bottom:1033.186545px;}
.y17{bottom:1183.190115px;}
.y16{bottom:1183.575728px;}
.y15{bottom:1193.408867px;}
.y14{bottom:1216.738471px;}
.y13{bottom:1217.124085px;}
.ye{bottom:1234.283876px;}
.yd{bottom:1234.669489px;}
.y11{bottom:1255.686559px;}
.yf{bottom:1258.193046px;}
.ha{height:11.879995px;}
.h4{height:16.774185px;}
.hc{height:17.226556px;}
.h6{height:19.280672px;}
.h8{height:24.119990px;}
.hb{height:28.596082px;}
.h2{height:35.999986px;}
.h9{height:36.095986px;}
.h5{height:38.517105px;}
.h7{height:71.327971px;}
.h3{height:71.999971px;}
.h1{height:1331.169748px;}
.h0{height:1352.860504px;}
.w2{width:5.784202px;}
.w3{width:15.617345px;}
.w1{width:941.539496px;}
.w0{width:956.000000px;}
.x4{left:-0.000200px;}
.x0{left:8.836975px;}
.x9{left:187.022446px;}
.x8{left:275.713503px;}
.x2{left:287.860322px;}
.x3{left:498.983798px;}
.x7{left:501.104472px;}
.x5{left:504.768000px;}
.x6{left:520.192330px;}
.x1{left:936.847491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-19.119658pt;}
._3{margin-left:-5.875305pt;}
._4{margin-left:-2.489540pt;}
._2{margin-left:-0.848479pt;}
._5{width:0.849943pt;}
._6{width:40.206165pt;}
._8{width:61.730419pt;}
._7{width:117.310892pt;}
._0{width:1511.249605pt;}
.fs5{font-size:13.144765pt;}
.fs7{font-size:19.916310pt;}
.fs4{font-size:26.687855pt;}
.fs6{font-size:33.061075pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:43.019230pt;}
.fs2{font-size:66.520475pt;}
.fs1{font-size:79.665240pt;}
.y10{bottom:3.839047pt;}
.y12{bottom:3.839048pt;}
.y0{bottom:6.666667pt;}
.y28{bottom:259.146563pt;}
.y27{bottom:275.466556pt;}
.y26{bottom:290.186551pt;}
.y25{bottom:301.546546pt;}
.y24{bottom:316.266540pt;}
.y23{bottom:327.626536pt;}
.y22{bottom:343.786529pt;}
.y21{bottom:358.506523pt;}
.y20{bottom:369.866519pt;}
.y1f{bottom:384.586513pt;}
.y1e{bottom:395.946508pt;}
.y1d{bottom:412.266502pt;}
.y1c{bottom:426.986496pt;}
.y1b{bottom:438.186491pt;}
.y1a{bottom:454.506485pt;}
.y19{bottom:469.226479pt;}
.y18{bottom:480.586474pt;}
.yc{bottom:662.826402pt;}
.yb{bottom:680.906394pt;}
.ya{bottom:699.146387pt;}
.y9{bottom:717.226380pt;}
.y8{bottom:735.306373pt;}
.y7{bottom:753.546365pt;}
.y6{bottom:771.626358pt;}
.y5{bottom:789.866351pt;}
.y4{bottom:807.946343pt;}
.y3{bottom:826.026336pt;}
.y2{bottom:844.266329pt;}
.y1{bottom:857.386324pt;}
.y17{bottom:981.866274pt;}
.y16{bottom:982.186274pt;}
.y15{bottom:990.346271pt;}
.y14{bottom:1009.706263pt;}
.y13{bottom:1010.026263pt;}
.ye{bottom:1024.266257pt;}
.yd{bottom:1024.586257pt;}
.y11{bottom:1042.027200pt;}
.yf{bottom:1044.107200pt;}
.ha{height:9.858573pt;}
.h4{height:13.920000pt;}
.hc{height:14.295398pt;}
.h6{height:16.000000pt;}
.h8{height:20.015892pt;}
.hb{height:23.730361pt;}
.h2{height:29.874465pt;}
.h9{height:29.954130pt;}
.h5{height:31.963288pt;}
.h7{height:59.191273pt;}
.h3{height:59.748930pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:4.800000pt;}
.w3{width:12.960000pt;}
.w1{width:781.333333pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000166pt;}
.x0{left:7.333333pt;}
.x9{left:155.199938pt;}
.x8{left:228.799908pt;}
.x2{left:238.879904pt;}
.x3{left:414.080000pt;}
.x7{left:415.839834pt;}
.x5{left:418.880000pt;}
.x6{left:431.679827pt;}
.x1{left:777.439689pt;}
}
